"PBVideoEffectString1" = "Värmekamera";
"PBVideoEffectString2" = "Röntgen";
"PBVideoEffectString3" = "Popkonst";
"PBVideoEffectString4" = "Serietidning";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Färgad penna";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Svartvitt";
"PBVideoEffectString9" = "Glöd";
